Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: spaces.messages.reactions.create
コレクションでコンテンツを整理
必要に応じて、コンテンツの保存と分類を行います。
リアクションを作成してメッセージに追加します。例については、メッセージにリアクションを追加するをご覧ください。
次のいずれかの承認スコープによるユーザー認証が必要です。
https://www.googleapis.com/auth/chat.messages.reactions.create
https://www.googleapis.com/auth/chat.messages.reactions
https://www.googleapis.com/auth/chat.messages
https://www.googleapis.com/auth/chat.import(インポート モードのスペースのみ)
HTTP リクエスト
POST https://chat.googleapis.com/v1/{parent=spaces/*/messages/*}/reactions
この URL は gRPC Transcoding 構文を使用します。
パスパラメータ
| パラメータ |
parent |
string
必須。リアクションが作成されたメッセージ。 形式: spaces/{space}/messages/{message}
|
リクエストの本文
リクエストの本文には Reaction のインスタンスが含まれます。
レスポンスの本文
成功した場合、レスポンスの本文には、新しく作成された Reaction のインスタンスが含まれます。
認可スコープ
以下のいずれかの OAuth スコープが必要です。
https://www.googleapis.com/auth/chat.import
https://www.googleapis.com/auth/chat.messages
https://www.googleapis.com/auth/chat.messages.reactions
https://www.googleapis.com/auth/chat.messages.reactions.create
詳しくは、認可ガイドをご覧ください。
特に記載のない限り、このページのコンテンツはクリエイティブ・コモンズの表示 4.0 ライセンスにより使用許諾されます。コードサンプルは Apache 2.0 ライセンスにより使用許諾されます。詳しくは、Google Developers サイトのポリシーをご覧ください。Java は Oracle および関連会社の登録商標です。
最終更新日 2025-07-25 UTC。
[null,null,["最終更新日 2025-07-25 UTC。"],[],["This document details the process of creating a reaction to a message using an HTTP POST request. The URL structure requires a parent path parameter specifying the message. The request body should contain a \"Reaction\" instance, and the successful response returns a new \"Reaction\" instance. User authentication and one of four OAuth scopes are required for authorization. Only Unicode emojis can be used as reactions. The process utilizes gRPC Transcoding.\n"]]